body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h1.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h2.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h3.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h4.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h5.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h6.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845{text-align:left;} .waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h1.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h2.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h3.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h4.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h5.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h6.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e{text-align:left;} .waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h1.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h2.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h3.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h4.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h5.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h6.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h1.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h2.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h3.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h4.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h5.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h6.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h1.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h2.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h3.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h4.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h5.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h6.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h1.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h2.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h3.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h4.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h5.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h6.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h1.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h2.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h3.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h4.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h5.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845,.wafxText h6.waStyle-12fd03ea-c260-48d3-bce9-ce146b4c8845{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h1.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h2.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h3.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h4.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h5.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e,.wafxText h6.waStyle-6b431c58-ba7d-46f0-afd0-3d0929a0959e{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-6086cff9_0880_4cfa_9a96_a3c70d98f47e{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:12px;
}
.smt-wa-block-6086cff9_0880_4cfa_9a96_a3c70d98f47e a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:5;}
.comp_1{position:absolute;z-index:10;}
.comp_1 .wafx-menunid2 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_10{position:absolute;z-index:71432;}
.comp_11{position:absolute;z-index:71487;}
.comp_11 .wafx-menunid12 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_12{position:absolute;z-index:71837;}
.comp_12 .wafx-menunid13 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_2{position:absolute;z-index:0;}
.comp_3{background-color:rgba(0,0,0,0);position:absolute;z-index:68141;}
.comp_4{position:absolute;z-index:69101;}
.comp_5{background-color:rgba(0,0,0,0);position:absolute;z-index:71037;}
.comp_6{position:absolute;z-index:71182;}
.comp_7{background-color:rgba(0,0,0,0);position:absolute;z-index:71172;}
.comp_8{background-color:rgba(0,0,0,0);position:absolute;z-index:71187;}
.comp_9{background-color:rgba(0,0,0,0);position:absolute;z-index:71302;}
.wafx-menunid12 .wafx-menu-frame-main .wafx-menu-item{color:#7a7a7a;font-family:'Montserrat';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid12 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#fdc92b;color:#3d3d3d;}
.wafx-menunid12 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid12 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid12 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid12 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Montserrat';font-style:normal;font-weight:0;padding-bottom:20px;padding-top:20px;}
.wafx-menunid12.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid12.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid13 .wafx-menu-frame-main .wafx-menu-item{color:#7a7a7a;font-family:'Montserrat';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid13 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#fdc92b;color:#3d3d3d;}
.wafx-menunid13 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid13 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid13 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid13 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Montserrat';font-style:normal;font-weight:0;padding-bottom:20px;padding-top:20px;}
.wafx-menunid13.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid13.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item{color:#7a7a7a;font-family:'Montserrat';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#fdc92b;color:#3d3d3d;}
.wafx-menunid2 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid2 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid2 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid2 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Montserrat';font-style:normal;font-weight:0;padding-bottom:20px;padding-top:20px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:none;}
.compVis_2{display:block;}
.compVis_3{display:none;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:none;}
.compVis_7{display:none;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:74px;left:69.3607px;top:0.202544px;width:181px;}
.comp_0 .wafx-img-picture{height:72px;left:0px;top:1px;width:181px;}
.comp_1{background:none;background-color:transparent;border:none;height:29px;left:290.207px;top:13.0949px;width:30px;}
.comp_1 .inner-box{border:none;}
.comp_10{height:10px;left:0px;top:1791px;width:320px;}
.comp_10 .wafx-img-picture{height:8px;left:0px;top:1px;width:320px;}
.comp_11{background-color:rgba(255,255,255,0);border:1px solid rgba(170,170,170,0);border-radius:5px;height:33px;left:0px;margin:-1px;top:1792px;width:320px;}
.comp_11 .inner-box{border:1px solid rgba(255,255,255,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_12{background-color:rgba(255,255,255,0);border:1px solid rgba(170,170,170,0);border-radius:5px;height:33px;left:0px;margin:-1px;top:999px;width:320px;}
.comp_12 .inner-box{border:1px solid rgba(255,255,255,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2{height:10px;left:107.483px;top:45px;width:109px;}
.comp_2 .wafx-img-picture{height:2px;left:0px;top:4px;width:109px;}
.comp_3{height:106px;left:5.875px;top:8.77176px;width:292px;}
.comp_3 .wafx-smt-txt-wrap{width:272px;}
.comp_4{height:10px;left:12.5px;top:290.009px;width:295px;}
.comp_4 .wafx-img-picture{height:7px;left:0px;top:1px;width:295px;}
.comp_5{height:35px;left:0px;top:60px;width:320px;}
.comp_5 .wafx-smt-txt-wrap{width:300px;}
.comp_6{height:12px;left:12px;top:321.004px;width:295px;}
.comp_6 .wafx-img-picture{height:7px;left:0px;top:2px;width:295px;}
.comp_7{height:106px;left:0px;top:0px;width:292px;}
.comp_7 .wafx-smt-txt-wrap{width:272px;}
.comp_8{height:1689px;left:0px;top:95.1952px;width:320px;}
.comp_8 .wafx-smt-txt-wrap{width:300px;}
.comp_9{height:158px;left:0px;top:1822px;width:320px;}
.comp_9 .wafx-smt-txt-wrap{width:300px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{align-items:center;bottom:0px;display:flex;flex-direction:row;justify-content:center;pointer-events:none;position:fixed;width:320px;}
.waBlockSocialBar .fl-fl{bottom:0px;display:flex;flex-direction:column;font:normal normal 10px Arial;letter-spacing:3px;margin-left:2px;margin-right:2px;padding:4px;pointer-events:all;position:relative;text-decoration:none;transition:all .25s ease;z-index:1000;}
.waBlockSocialBar .fl-fl .waFa{color:#fff;font-size:20px;padding:10px 0;text-align:center;width:40px;}
.waBlockSocialBar .fl-fl .waText{color:#fff !important;display:none;line-height:43px!important;text-align:center;text-decoration:none;vertical-align:top!important;}
.waBlockSocialBar .float-fb_0{background:rgba(0,0,0,0.4);}
.waBlockSocialBar .float-fb_1{background:rgba(0,0,0,0.4);}
.waBlockSocialBar .float-fb_2{background:rgba(0,0,0,0.4);}
.waBlockSocialBar .float-fb_3{background:rgba(0,0,0,0.4);}
.waBlockSocialBar .float-fb_4{background:rgba(0,0,0,0.4);}
.waBlockSocialBar .float-fb_5{background:rgba(0,0,0,0.4);}
.waBlockSocialBar .float-fb_6{background:rgba(0,0,0,0.4);}
.waBlockSocialBar .fl-fl:hover{bottom:3px;}
.wafx-menunid12 .wafx-menu{display:flex;font-size:10px;justify-content:flex-end;}
.wafx-menunid12 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid12 .wafx-menu-bt-hamburger svg{height:33px;transform:scale(0.8);width:33px;}
.wafx-menunid12 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid12 .wafxMenuPageItem{color:#000000;font-family:'Montserrat';font-style:normal;font-weight:0;}
.wafx-menunid12 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid12.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid12.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid12.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid12.wafxBgMenu{font-size:20px;}
.wafx-menunid13 .wafx-menu{display:flex;font-size:10px;justify-content:flex-end;}
.wafx-menunid13 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid13 .wafx-menu-bt-hamburger svg{height:33px;transform:scale(0.8);width:33px;}
.wafx-menunid13 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid13 .wafxMenuPageItem{color:#000000;font-family:'Montserrat';font-style:normal;font-weight:0;}
.wafx-menunid13 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid13.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid13.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid13.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid13.wafxBgMenu{font-size:20px;}
.wafx-menunid2 .wafx-menu{display:none;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:29px;transform:scale(0.8);width:29px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#000000;font-family:'Montserrat';font-style:normal;font-weight:0;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#fdc92b;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#fdc92b;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:768px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:none;}
.compVis_11{display:none;}
.compVis_12{display:block;}
.compVis_2{display:block;}
.compVis_3{display:none;}
.compVis_4{display:none;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{height:85px;left:267.5px;top:9px;width:234px;}
.comp_0 .wafx-img-picture{height:85px;left:11px;top:0px;width:211px;}
.comp_1{background-color:rgba(255,255,255,0);border:1px solid rgba(170,170,170,0);border-radius:5px;height:26px;left:0.625px;margin:-1px;top:94px;width:767px;}
.comp_1 .inner-box{border:1px solid rgba(255,255,255,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_10{height:22px;left:0px;top:748px;width:768px;}
.comp_10 .wafx-img-picture{height:20px;left:0px;top:1px;width:768px;}
.comp_11{background-color:rgba(255,255,255,0);border:1px solid rgba(170,170,170,0);border-radius:5px;height:13px;left:0px;margin:-1px;top:794px;width:768px;}
.comp_11 .inner-box{border:1px solid rgba(255,255,255,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_12{background-color:rgba(255,255,255,0);border:1px solid rgba(170,170,170,0);border-radius:5px;height:26px;left:0px;margin:-1px;top:1156.95px;width:768px;}
.comp_12 .inner-box{border:1px solid rgba(255,255,255,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2{height:24px;left:264.081px;top:76.229px;width:202px;}
.comp_2 .wafx-img-picture{height:5px;left:0px;top:9px;width:202px;}
.comp_3{height:254px;left:14px;top:21.2522px;width:701px;}
.comp_3 .wafx-smt-txt-wrap{width:681px;}
.comp_4{height:22px;left:30.5px;top:695.821px;width:707px;}
.comp_4 .wafx-img-picture{height:18px;left:0px;top:2px;width:707px;}
.comp_5{height:31px;left:0px;top:129px;width:768px;}
.comp_5 .wafx-smt-txt-wrap{width:748px;}
.comp_6{height:22px;left:0px;top:1127.95px;width:768px;}
.comp_6 .wafx-img-picture{height:20px;left:0px;top:1px;width:768px;}
.comp_7{height:194px;left:0px;top:1150px;width:768px;}
.comp_7 .wafx-smt-txt-wrap{width:748px;}
.comp_8{height:964px;left:0px;top:177.159px;width:768px;}
.comp_8 .wafx-smt-txt-wrap{width:748px;}
.comp_9{height:254px;left:169.188px;top:0px;width:477px;}
.comp_9 .wafx-smt-txt-wrap{width:457px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:block;pointer-events:none;}
.waBlockSocialBar .fl-fl{display:flex;flex-direction:row-reverse;font:normal normal 10px Arial;left:-160px;letter-spacing:3px;padding:4px;pointer-events:all;position:fixed;text-decoration:none;transition:all .25s ease;width:190px;z-index:1000;}
.waBlockSocialBar .fl-fl .waFa{color:#fff;font-size:20px;margin-left:8px;padding:10px 0;text-align:right;width:40px;}
.waBlockSocialBar .fl-fl .waText{color:#fff !important;line-height:43px!important;text-align:center;text-decoration:none;vertical-align:top!important;}
.waBlockSocialBar .float-fb_0{background:rgba(0,0,0,0.4);top:160px;}
.waBlockSocialBar .float-fb_1{background:rgba(0,0,0,0.4);top:215px;}
.waBlockSocialBar .float-fb_2{background:rgba(0,0,0,0.4);top:270px;}
.waBlockSocialBar .float-fb_3{background:rgba(0,0,0,0.4);top:325px;}
.waBlockSocialBar .float-fb_4{background:rgba(0,0,0,0.4);top:380px;}
.waBlockSocialBar .float-fb_5{background:rgba(0,0,0,0.4);top:435px;}
.waBlockSocialBar .float-fb_6{background:rgba(0,0,0,0.4);top:490px;}
.waBlockSocialBar .fl-fl:hover{left:0;}
.wafx-menunid12 .wafx-menu{display:flex;font-size:12px;justify-content:flex-end;}
.wafx-menunid12 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid12 .wafx-menu-bt-hamburger svg{height:13px;transform:scale(0.8);width:13px;}
.wafx-menunid12 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid12 .wafxMenuPageItem{color:#000000;font-family:'Montserrat';font-style:normal;font-weight:0;}
.wafx-menunid12 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid12.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid12.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid12.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid12.wafxBgMenu{font-size:20px;}
.wafx-menunid13 .wafx-menu{display:flex;font-size:12px;justify-content:flex-end;}
.wafx-menunid13 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid13 .wafx-menu-bt-hamburger svg{height:26px;transform:scale(0.8);width:26px;}
.wafx-menunid13 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid13 .wafxMenuPageItem{color:#000000;font-family:'Montserrat';font-style:normal;font-weight:0;}
.wafx-menunid13 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid13.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid13.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid13.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid13.wafxBgMenu{font-size:20px;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:12px;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:26px;transform:scale(0.8);width:26px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#000000;font-family:'Montserrat';font-style:normal;font-weight:0;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 768px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:none;}
.compVis_11{display:none;}
.compVis_12{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:none;}
.compVis_7{display:none;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{height:118px;left:348px;top:10px;width:328px;}
.comp_0 .wafx-img-picture{height:118px;left:17px;top:0px;width:294px;}
.comp_1{background-color:rgba(255,255,255,0);border:1px solid rgba(170,170,170,0);border-radius:5px;height:35px;left:0px;margin:-1px;top:139px;width:1024px;}
.comp_1 .inner-box{border:1px solid rgba(255,255,255,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_10{height:29px;left:0px;top:726.366px;width:1024px;}
.comp_10 .wafx-img-picture{height:26px;left:0px;top:2px;width:1024px;}
.comp_11{background-color:rgba(255,255,255,0);border:1px solid rgba(170,170,170,0);border-radius:5px;height:35px;left:0px;margin:-1px;top:754.366px;width:1024px;}
.comp_11 .inner-box{border:1px solid rgba(255,255,255,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_12{background-color:rgba(255,255,255,0);border:1px solid rgba(170,170,170,0);border-radius:5px;height:35px;left:0px;margin:-1px;top:1184.34px;width:1024px;}
.comp_12 .inner-box{border:1px solid rgba(255,255,255,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2{height:29px;left:344.854px;top:110px;width:306px;}
.comp_2 .wafx-img-picture{height:7px;left:0px;top:11px;width:306px;}
.comp_3{height:167px;left:0px;top:1182px;width:1024px;}
.comp_3 .wafx-smt-txt-wrap{width:1004px;}
.comp_4{height:29px;left:0px;top:1153.69px;width:1024px;}
.comp_4 .wafx-img-picture{height:26px;left:0px;top:2px;width:1024px;}
.comp_5{height:40px;left:0px;top:183px;width:1024px;}
.comp_5 .wafx-smt-txt-wrap{width:1004px;}
.comp_6{height:29px;left:0px;top:871px;width:1024px;}
.comp_6 .wafx-img-picture{height:26px;left:0px;top:2px;width:1024px;}
.comp_7{height:171px;left:0px;top:660px;width:1024px;}
.comp_7 .wafx-smt-txt-wrap{width:1004px;}
.comp_8{height:904px;left:0px;top:238.898px;width:1024px;}
.comp_8 .wafx-smt-txt-wrap{width:1004px;}
.comp_9{height:215px;left:0px;top:557px;width:1024px;}
.comp_9 .wafx-smt-txt-wrap{width:1004px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:block;pointer-events:none;}
.waBlockSocialBar .fl-fl{display:flex;flex-direction:row-reverse;font:normal normal 10px Arial;left:-160px;letter-spacing:3px;padding:4px;pointer-events:all;position:fixed;text-decoration:none;transition:all .25s ease;width:190px;z-index:1000;}
.waBlockSocialBar .fl-fl .waFa{color:#fff;font-size:20px;margin-left:8px;padding:10px 0;text-align:right;width:40px;}
.waBlockSocialBar .fl-fl .waText{color:#fff !important;line-height:43px!important;text-align:center;text-decoration:none;vertical-align:top!important;}
.waBlockSocialBar .float-fb_0{background:rgba(0,0,0,0.4);top:160px;}
.waBlockSocialBar .float-fb_1{background:rgba(0,0,0,0.4);top:215px;}
.waBlockSocialBar .float-fb_2{background:rgba(0,0,0,0.4);top:270px;}
.waBlockSocialBar .float-fb_3{background:rgba(0,0,0,0.4);top:325px;}
.waBlockSocialBar .float-fb_4{background:rgba(0,0,0,0.4);top:380px;}
.waBlockSocialBar .float-fb_5{background:rgba(0,0,0,0.4);top:435px;}
.waBlockSocialBar .float-fb_6{background:rgba(0,0,0,0.4);top:490px;}
.waBlockSocialBar .fl-fl:hover{left:0;}
.wafx-menunid12 .wafx-menu{display:flex;font-size:12px;justify-content:flex-end;}
.wafx-menunid12 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid12 .wafx-menu-bt-hamburger svg{height:35px;transform:scale(0.8);width:35px;}
.wafx-menunid12 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid12 .wafxMenuPageItem{color:#000000;font-family:'Montserrat';font-style:normal;font-weight:0;}
.wafx-menunid12 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid12.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid12.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid12.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid12.wafxBgMenu{font-size:20px;}
.wafx-menunid13 .wafx-menu{display:flex;font-size:12px;justify-content:flex-end;}
.wafx-menunid13 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid13 .wafx-menu-bt-hamburger svg{height:35px;transform:scale(0.8);width:35px;}
.wafx-menunid13 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid13 .wafxMenuPageItem{color:#000000;font-family:'Montserrat';font-style:normal;font-weight:0;}
.wafx-menunid13 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid13.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid13.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid13.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid13.wafxBgMenu{font-size:20px;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:12px;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:35px;transform:scale(0.8);width:35px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#000000;font-family:'Montserrat';font-style:normal;font-weight:0;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-4-block-0{
color:#3d3d3d;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:12px;
}
.smt-wa-4-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-6{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-6-block-0{
color:#3d3d3d;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:16px;
}
.smt-wa-6-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-8{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-8-block-0{
color:#3d3d3d;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:12px;
}
.smt-wa-8-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-9{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-9-block-0{
color:#3d3d3d;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:10px;
}
.smt-wa-9-block-0 a{
color:#fdc92b !important;text-decoration:underline !important;}

.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-10-block-0{
color:#3d3d3d;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:8px;
}
.smt-wa-10-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

